LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-23-2004, 11:54 PM   #1
zadox
LQ Newbie
 
Registered: Jan 2004
Location: Templeton, CA
Distribution: RH8 FC3, DSL
Posts: 24

Rep: Reputation: 15
Applix & RH7.0


I'm having some trouble getting Applix 4.3.7 to run with my version of RH7.0. It seemed to install just fine- using the installer program on the Applix disk. But when I try to run it this error message occurs: /usr/bin/ldd: /opt/applix: no such file or director
Please install the applix-libs package; applix may not work with your current C library
We will try to run Applix anyway: press control -c to abort
/bin/applix: /opt/applix/applix: No such file or directory
/bin/applix: /opt/applix/applix: No such file or directory

I've try installing the C libs that came with the applix disk and that did not make any difference. I'd like to get some sort of word processing program going on this old pentium- my version of Abbi word developed a strange case of black vertical lines that go between each letter when I type- works fine otherwise but it is a distraction. Thanks for any suggestions or help.
 
Old 03-24-2004, 12:38 AM   #2
watashiwaotaku7
Member
 
Registered: Oct 2002
Location: wisconsin -- The Badger state
Distribution: gentoo
Posts: 654

Rep: Reputation: 30
why are you using redhat 7.0? the newer versions of redhat really shouldnt take too much more to run at all and then gcc glibc and other important packages will be more up to date, in fact im pretty sure thats whats happening here is that this release of applix is only supposed to be compiled with a newer version of gcc try upgrading your distribution to redhat 8.0 or really, better yet fedora core 1 which is pretty much redhat with a name change this will stop you from having a nearly perpetual headache resultant of using a much too old distribution, redhat 7.0 is at least a year old, probably much more than that
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Glibc & Rh7.3 ck7802 Linux - Newbie 1 07-28-2003 11:24 AM
applix ver. 4.3.2 ilikesci Slackware 0 05-24-2003 11:59 PM
Opera 6.0 & RH7.2 & Java RedHat123 Linux - Software 5 07-02-2002 01:05 AM
installing RH7.2 or 7.3 fails; RH7.1 & W2k work great river Linux - Software 4 05-24-2002 05:45 PM
WinXP & RH7.1 > WinXp &RH7.2 Dual Boot Jondalar Linux - Software 14 01-25-2002 01:47 PM


All times are GMT -5. The time now is 10:42 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration